Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/exchange/standing-orders/{id}/orders
{ "data": [ { "accepted_at": "2023-12-23T17:55:42.919523", "average_fill_price": 80000, "business_id": "dd625bec-b1a3-466e-867e-c91ae0b6e71e", "correlation_id": "7da742ea-a1bc-11ee-b907-560f156a658b", "created_at": "2023-12-23T17:55:42.911", "expires_at": null, "id": "7da75a46-a1bc-11ee-9a32-560f156a658b", "min_qty": null, "min_quote_qty": null, "percent_filled": 10000, "price": 80000, "price_type": "market", "qty": 1, "quote_qty": null, "status": "filled", "symbol": "USD-NGN", "time_in_force": "gtc", "trades": [ { "buy_order_id": "7da75a46-a1bc-11ee-9a32-560f156a658b", "commission": 0, "correlation_id": "7da742ea-a1bc-11ee-b907-560f156a658b", "created_at": "2023-12-23T17:55:42.921", "id": "7da8e726-a1bc-11ee-80cf-560f156a658b", "price": 80000, "sell_order_id": "7d97c0b8-a1bc-11ee-b240-560f156a658b", "size": 1, "symbol": "USD-NGN" } ], "type": "buy", "updated_at": "2023-12-23T17:55:42.911", "user_id": "b101f718-d133-450c-a572-c281c7341803" } ], "pagination": { "after": "b101f718-d133-450c-a572-c281c7341803", "before": null, "limit": 15 } }
Standing Order ID
Before Cursor
After Cursor
Limit
Order List
Response schema for multiple orders
Order list
Show child attributes
{ "after": "b101f718-d133-450c-a572-c281c7341803", "before": null, "limit": 15}